Bug 244169 - Utility does not save workgroup name properly
Summary: Utility does not save workgroup name properly
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-samba   
(Show other bugs)
Version: 7
Hardware: All Linux
low
medium
Target Milestone: ---
Assignee: Nils Philippsen
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-14 10:35 UTC by The Source
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: 1.2.42-1.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-28 01:48:27 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
smb.conf file (10.01 KB, application/octet-stream)
2007-06-14 10:35 UTC, The Source
no flags Details

Description The Source 2007-06-14 10:35:13 UTC
Description of problem:
If workgroup name is 'workgroup', then workgroup parameter in smb.conf is
commented. Thus, when I start utility again it displays empty workgroup name.

Version-Release number of selected component (if applicable):
system-config-samba-1.2.41-1.fc7

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 The Source 2007-06-14 10:35:13 UTC
Created attachment 156977 [details]
smb.conf file

Comment 2 Nils Philippsen 2007-06-14 11:56:02 UTC
Supposed to be fixed in system-config-samba-1.2.42 which should hit
updates-testing shortly.

Comment 3 Fedora Update System 2007-06-14 15:46:24 UTC
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Fedora Update System 2007-06-28 01:48:19 UTC
system-config-samba-1.2.42-1.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.